[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIcnsIcon.GetFileExtensions

Gets the file extension(s) used for the icon type.

## Declaration

Source position: graphics.pp line 1734

`public class function TIcnsIcon.GetFileExtensions: string; override;`

## Function result

Always returns 'icns' in TIcnsIcon.

## See also

TCustomIcon.GetFileExtensions |  | Gets a delimited list of file extensions supported for the image type.